﻿@charset "utf-8";
@import url("base.css");
/**
* Development by  :  Chinasky.net
* Author          :  Hualei Du
* Email           :  hl.do@qq.com
* Date            :  2012-5-9
*/
/* index */
.bz {float:right; margin-top:18px;}
#slide{margin-top:3px;}
#slide,
#slide .box li,
#slide .box li img{width:980px;height:360px;overflow:hidden;}
#slide{position:relative;z-index:8;}
#slide .box li{position:absolute;left:0;top:0;display:none;}
#slide .list{position:absolute;right:20px;bottom:20px;z-index:99;height:15px;}
#slide .list li{float:left;margin-right:3px;height:15px;line-height:15px;padding:0 5px;background:#fcfcfa;cursor:pointer;border-radius:2px;}
#slide .list .current{background:#2784ec;color:#fff;}

.main{margin-top:2px;background:url(img/bg-index-main.png) repeat-x 0 0;padding:15px 0 5px;}

.region{float:left;width:340px;margin-right:10px;}
.region .pic{float:left;width:175px;padding:0 5px;}
.region .txt{float:left;width:150px;}
.region h4{background:url(img/region-h4.png) no-repeat 0 0;height:24px;line-height:24px;padding-left:22px;font-size:12px;}
.region .city-list{padding:10px 0 0;}
.region .city-list li{float:left;width:37px;height:22px;line-height:22px;text-align:left;}
.region .city-list li a{text-decoration:underline;}
.region .search{width:130px;margin-top:15px;border:1px solid #cbcbcb;height:18px;}
.region .search .text{float:left;width:104px;height:16px;border:1px solid #fff;background:#fff;padding-left:3px;color:#878787;}
.region .search .btn{float:left;width:18px;height:18px;background:url(img/btn-search.png) no-repeat 0 0;border:0;cursor:pointer;text-indent:-999em;
overflow:hidden;}

.news{float:left;width:340px;margin-right:10px;}
.news .tab-hd{height:22px;background:url(img/news-tab-hd.png) no-repeat 0 0;padding-left:2px;}
.news .tab-hd li{float:left;width:52px;height:22px;line-height:22px;cursor:pointer;background:url(img/news-tab-hd-li.png) no-repeat 8px 50%;
padding-left:18px;color:#fff;}
.news .tab-hd .current{background:url(img/news-tab-hd-current.png) no-repeat 0 0;padding-left:15px;width:59px;color:#0c549d;}

.news .tab-con{display:none;padding:8px 0 0;}
.news .tab-con li{height:18px;background:url(img/icon03.png) no-repeat 10px 7px;padding-left:22px;}
.news .tab-con li .date{float:right;font-size:11px;}
.news .tab-con .one{height:58px;overflow:hidden;background:none;padding:0 0 0 8px;}
.news .tab-con .one p{line-height:16px;}
.news .tab-con .one h4 a{color:#616161;}
.news .tab-con .pic{float:left;width:66px;height:43px;padding:4px;background:url(img/bg-image.png) no-repeat 0 0;}
.news .tab-con .txt{float:right;width:250px;}
.news .tab-con .txt .more{font-weight:bold;}

.magazine{float:right;width:260px;padding-right:10px;}
.magazine button{float:left;margin-top:50px;width:20px;height:20px;text-indent:-999em;overflow:hidden;cursor:pointer;border:0;}
.magazine .btn-prev{background:url(img/btn-prev.png) no-repeat 0 0;}
.magazine .btn-next{background:url(img/btn-next.png) no-repeat 0 0;}
.magazine-list{float:left;position:relative;width:215px;height:152px;}
.magazine-list li{position:absolute;width:100px;}
.magazine-list li img,
.magazine-list li a{display:block;font-weight:bold;}
.magazine-list li span{display:block;text-align:center;}
.magazine-list li .pic{width:88px;height:105px;background:url(img/bg-image02.png) no-repeat 0 0;padding:6px;}
.magazine-list li .pic img{display:block;width:88px;height:105px;}

/* 导航下拉 */
#header .nav li{position:relative;z-index:22;}
/*#header .nav li a:hover{background:url("http://www.carec.com.cn/templates/avic/css/images/SS1_03.png") repeat-x;}*/
#header .nav li ul{background:url(img/nav-bg.gif) no-repeat;display:none;min-height:88px;padding:2px 15px 12px;position:absolute;top:28px;width:350px;z-index:1000;}
#header .nav li li{background:none;width:222px;height:auto;text-align:left;}
#header .nav li li span{border-bottom:1px solid #3F7FAB;float:left;width:111px;}
#header .nav li li a{background:url("http://www.carec.com.cn/templates/avic/css/images/com1suba1.jpg") no-repeat 20px center;color:#A9CDEB;display:block;font:100 12px/27px "宋体";padding-left:30px;text-align:left;}
#header .nav li li.r{float:right;padding:6px 0 0;width:124px;height:73px;}
#header .nav li li.r a{background:#2871a7 url(img/shadow.jpg) no-repeat;padding:7px;display:block;width:110px;height:59px;}
#header .nav li li a img{margin:0 8px 2px 0;}
#header .nav li li.r img{margin:0;}
.phouselist li img{display:block;height:87px;width:132px;}


